Subject: GA-DIGEST V1 #178
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, November 4 2000          Volume 01 : Number 178

----------------------------------------------------------------------

Date: Fri,  3 Nov 2000 09:02:36 +0100 (MET)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Extension of the Interim Board Directors

Folks,

I wouls like to give my two cents on this.
First of all, Sandy has asked whether the Chair would oppose a motion: I
 would not oppose it, but I would suggest to be careful in the contents.

The extension of the original term for some Interim Board Members was 
suggested by Vint Cerf, and approved by the ICANN Board, many months ago
, and we have to make sure that we don't give the impression to react to
 the choice of names (which is none of our business) rather than to the 
principle. Incidentally, on the principle we should have reacted when it
 first was proposed, as I did (but only at the personal level, because I
 had no mandate by the GA to speak in its name).

I am personally in favour of leaving the empty seats.
The Board has ruled with 9+1 Directors for a while, I don't see what 
harm it will do to run with 14+1 Directors.
This will fulfill the promises done in the beginning, i.e. that the 
initial Directors would have been in office for an interim period of a 
maximum of two years, non re-eligible immediately.
The current extension will break this engagement.

I agree with Bret that the Board has the power to fill in empty seats, 
but, again, that will mean that the interim Directors would be elected 
immediately after their interim period, wich was not the understanding 
at the ICANN formation time.

Also, to have the seats empty will be a better picture of the current 
situation, which is that our process for electing the AtLarge Directors 
is incomplete (and needs to be completed, instead of being put aside and
 forgotten for a while).

Last but not least, I am very uncomfortable, and getting increasingly 
suspicious over time, about the attitude of the ICANN Board to bend the 
rules and amend the Bylaws instead of facing the problems for what they 
are. This was possible in the "grace period" of two years initially 
agreed upon, it is a scandal from the next Annual Meeting onwards.

The two years will be over after the November meeting: ICANN has to grow
 up, and has no further excuse not to. Otherwise people may think about 
a Peter Pan complex ;>).

Best regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 04 Nov 2000 22:27:24 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] ".tel" proposed gTLD, and the like

To all.

I wander about the proposed gTLD ".tel" (there might be others,
now or in the future in the same case). IMHO such propositions
concerning a telecom or an internet service should be prevented
from being allocated a TLD (and the DNSO should warn the BoD
against such an error) because:

- -  telephone is not a new way of organizing web sites,
- -  but a new way to interface with existing site owners.

I certainly accept the ".tel" as the ".air" or the ".org" TLDs
for Telcos as ".air" would be for air transportation and ".org"
for NGOs., example http://att.tel for AT&T http://twa.air for TWA
as http://www.icann.org is for ICANN.

But the telephone link to the IBM call center should be
something like tel://ibm.com , and I should be sometime
able to call the ICANN with the tel://icann.org URL.

An address like http://12101234567.tel would only mean the
web site of the owner of the (210) 123 45 67 telephone number.
As some have already theirs under ".com" or others ccTLDs.

Any other way restricting the telephone numbering plan
to a TLD (like xxxx.e164.arpa) is protecting an old approach (E-164
telephone plan) in a new system (internet). It would limit the
innovation and create another confusion (some propositions
try to address the contradiction in making the telephone
numbers Trade Marks, and in introducing UDRPs where the
WIPO never though they might be concerned !!!).

Telephone is only an example. The same remark applies to
TV, Radio, mail and probably to many other new areas. With
the only result to multiply the unnecessary domain names, the
user confusion and international conflicts.

I would therefore propose a motion to the BoD asking that
prior to considering a new gTLD limiting the application of
a new communication service, the semantic of the URL should
be considered in using a protocol or a third level domain name
permitting an universal application:

- - either like http://
- - or like "www".

and the gTLDs to be reserved to the qualification of the content
(".air",".sex", ".org") or of the attributes (format like ".sys",
characters - international domain names - , duration - ".test",
".temp" - , etc...) of the domain name.

This issue looks to me as above the domain name organization
and  concerns new gTLD. IMHO it is therfore in the scope of the
GA rather than of a specialized constituency. The limitation of
unnecessary duplications of DNs and costs is of common interest.
This is why I post this on the GA ML. If someone think it should be
better addressed on another ML, I thank him to transfer it to the
appropriate ML.

Jefsey	

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #178
************************